<?xml version="1.0" encoding="utf-8"?>
<feed xmlns="http://www.w3.org/2005/Atom">
    <title>David Larlet</title>
    <subtitle>Dernières mises à jour du site</subtitle>
    <link href="{{ BASE_URL }}" rel="alternate" type="text/html" />
    <link href="{{ BASE_URL }}log/" rel="self" />
    <id>{{ BASE_URL }}</id>
    <updated>{{ current_dt }}</updated>
    <author>
        <name>David Larlet</name>
        <uri>{{ BASE_URL }}</uri>
    </author>
    <rights>Copyright (c) 2004-2020, David Larlet</rights>
    {% for page in page_list %}
        <entry xml:lang="{{ page.lang }}">
            <title>{{ page.escaped_title }}</title>
            <link href="{{ page.full_url }}" rel="alternate" type="text/html" />
            <updated>{{ page.normalized_date }}</updated>
            <id>{{ page.full_url }}</id>
            <summary type="html">{{ page.escaped_content }}</summary>
        </entry>
    {% endfor %}
    {% for post in post_list %}
        <entry xml:lang="{{ post.lang }}">
            <title>★ {{ post.escaped_title }}</title>
            <link href="{{ post.full_url }}" rel="alternate" type="text/html" />
            <updated>{{ post.normalized_date }}</updated>
            <id>{{ post.full_url }}</id>
            <summary type="html">{{ post.escaped_content }}</summary>
        </entry>
    {% endfor %}
    {% for note in note_list %}
        <entry xml:lang="fr">
            <title>☕︎ {{ note.escaped_title }}</title>
            <link href="{{ note.full_url }}" rel="alternate" type="text/html" />
            <updated>{{ note.normalized_date }}</updated>
            <id>{{ note.full_url }}</id>
            <summary type="html">{{ note.escaped_content }}</summary>
        </entry>
    {% endfor %}
</feed>
